FAQ

Kann ich Ihre Module downgraden?

If you need to downgrade our modules, you don’t get a guarantee from our side, that is is working as expected.

Wir achten darauf, ein Downgrading zu ermöglichen, testen dies aber nicht speziell in verschiedenen Umgebungen.

Wie kann man ein Downgrade durchführen?

Dies ist so einfach wie ein manuelles Update. Laden Sie die ZIP-Datei aus unserem Shop herunter und laden Sie sie direkt im Module Manager in Ihr VtigerCRM hoch.
Vtiger würde es “Update” nennen, aber Sie erhalten die ältere Version, nachdem das “Update” abgeschlossen ist.

Systemanforderungen

Unsere Module sind für die folgende Serverumgebung entwickelt worden.
Wenn Ihr Server von diesen Einstellungen abweicht, können wir nicht garantieren, dass unsere Module direkt funktionieren.
Auch können wir dies nicht mit unserem kostenlosen technischen Support für die Module abdecken. Bitte kontaktieren Sie uns für kommerziellen Support.

VtigerCRM 7

Keine Änderungen an den Core-bezogenen Dateien

Windows / Linux
PHP 7.0+
PHP Extensions: php-mbstring, php-openssl / php-mcrypt, php-curl, php-json, php-zip

MySQL 5.6+

Verfügbare Internetverbindung zu unserem Lizenzserver

VtigerCRM 6

Keine Änderungen an den Core-bezogenen Dateien

Windows / Linux
PHP 5.4+
PHP Extensions: php-mbstring, php-openssl / php-mcrypt, php-curl, php-json, php-zip

MySQL 5.5+

Verfügbare Internetverbindung zu unserem Lizenzserver